/* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Media Queries
	#Font-Face
 */




/* COLORS/BACKGROUNDS
============================== */
h1, h2, h3, h4, h5, h6 {
	color: #4bae43;
}

a, a:visited { color: #4bae43; text-decoration: none; outline: 0; }
a:hover, a:focus { color: #ad5803; } /*ADDED*/

.alternate-bg1 h1,
.alternate-bg1 h2,
.alternate-bg1 h3,
.alternate-bg1 h4,
.alternate-bg1 h5,
.alternate-bg1 h6 {
    color: #4BAE43;
}

.alternate-bg1 h4 {
    margin: 0;
    color: #4BAE43;
    text-transform: none;
}

.alternate-bg1,
.alternate-bg1 .titleBar h2,
.alternate-bg1 .heading h1,
.alternate-bg1 .heading h2,
.alternate-bg1 .heading h3,
.alternate-bg1 .heading h4,
.alternate-bg1 .heading h5,
.alternate-bg1 .heading h6{
	background: #fff;

}

.alternate-bg2,
.alternate-bg2 .titleBar h2,
.alternate-bg2 .heading h1,
.alternate-bg2 .heading h2,
.alternate-bg2 .heading h3,
.alternate-bg2 .heading h4,
.alternate-bg2 .heading h5,
.alternate-bg2 .heading h6{
	background: #fff;
}

.headerContent{
	background: #666;
}

.topBar{
	background: #fff;
}

.footer{
	background-color: #303030;
}

.topBar h1{
	background:url('../img/theme/logo4.png') no-repeat;
	height:58px; /*YOUR LOGO WIDTH*/
	width:225px; /*YOUR LOGO HEIGHT*/
}


/* PARALLAX BACKGROUNDS/STYLES
============================== */

#break1{
	background: url('../img/bg1.jpg') repeat 50% -3px fixed transparent;
}
#break2{
	background: url('../img/bg2.jpg') repeat 50% -3px fixed transparent;
}
#break3{
	background: url('../img/bg3.jpg') repeat 50% -3px fixed transparent;
}
#break4{
	background: url('../img/bg4.jpg') repeat 50% -3px fixed transparent;
}
#break5{
	background: url('../img/bg5.jpg') repeat 50% -3px fixed transparent;
}


#break1, #break2,#break3, #break4, #break5{
	height: 500px; /*ADDED3*/
	width: 100%;
	position: relative;
	-moz-box-shadow: inset 0 0px 4px 1px #2b2b2b;
	-webkit-box-shadow: inset 0 0px 4px 1px #2b2b2b;
	box-shadow: inset 0 0px 4px 1px #2b2b2b;
}

.message{
	padding-top: 220px; /*ADDED*/
	text-align: center;
	line-height: 30px;
	font-size: 24px;
	color: #f5f5f5;
}
.messageB4{
	padding-top: 150px;
}
.headerContent .message{
	padding-top: 120px; /*ADDED*/
}
.entry .message p{
	background:url('../img/theme/pbg.png') repeat;
	display: inline-block;
	border-radius: 4px;
	padding:4px 7px;
}
.entry .message h2{
	font-size: 50px;
	color:#fff;
	margin: 60px 0 100px 0;
	padding:3px 0 6px 0; /*added2*/
	border-top:1px dashed #fff;
	border-bottom:1px dashed #fff;
	display: inline-block;
	line-height: 100px;
}

.message .whom{
	text-align: right;
	font-size: 14px;
	line-height: 14px;
	padding-right: 10px;
}



/* #Site Styles
================================================== */

body{
	font-family: 'Open Sans',arial,sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:19px;
	color:#303030;
}


*{
	/*-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;*/
}

h1,h2,h3,h4,h5,h6{
	font-family: "Oswald", "Times New Roman", Helvetica, Arial, sans-serif;
	font-weight: 400;
	text-transform:uppercase;
}

h2 {
    margin-bottom: 0;
}

h3 {
    margin-bottom: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16px; line-height: 20px;
}

h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px; line-height: 20px;
}

.spacer {
    margin: 0;
}

.hide-text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	font:0/0 a;
}

.fl{float:left;}

.fr{float:right;}

.leftpadding{
	padding-right:5px;
}

.rightpadding{
	padding-left:5px;
}
.sep{
	background:url('../img/theme/sep.png') repeat-x center top;
	height: 2px;
	overflow: hidden;
	clear:both;
	margin:20px 0 5px 0;
	font-size: 0px;
}
.heading{
	background:url('../img/theme/sep.png') repeat-x 0 50%;
	margin-bottom: 5px;
}


.heading h1,
.heading h2,
.heading h3,
.heading h4,
.heading h5,
.heading h6{
	display: inline-block;
	padding-right: 8px;
}


.margin-top{
	margin-top: 80px;
}

/* TOP BAR
============================== */

.topBar{
	position: fixed;
	width: 100%;
	z-index: 100;
	top:0;
}

.topBar{
	height: 86px;
    background: #fff url('../img/theme/topbar_bg.jpg') center top no-repeat;
    background-size: auto 100%;
	border-bottom: 8px solid #4bae43;
}

.topBar > .container {
    height: 86px;
}

.topBar h1{
	display: inline-block;
	float:left;
	line-height:28px;
	margin-top: 19px;
}

nav.mainMenu{
	display: inline;
	margin-top: 30px;
	float:right;
}

nav.mainMenu ul li{
	display: inline-block;
	float:left;
	margin-left:10px;
}

nav.mainMenu ul li a{
	-webkit-transition:color 0.2s ease-in;
    -moz-transition:color 0.2s ease-in;
  	-o-transition:color 0.2s ease-in;
   	transition:color 0.2s ease-in;
	font-family: "Oswald", "Times New Roman", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 15px;
	color:#57585b;
	text-decoration: none;
	text-transform: uppercase;

}

nav.mainMenu ul li a:hover,nav.mainMenu ul li.active a{
	color:#4bae43;
}
#subMenu{
	padding:4px;
	display: none;
	opacity: 0;
}
#subMenu option{
	padding-left:5px;
}

/* MAIN SLIDER
============================== */

.headerContent{
	margin-top: 70px;
	min-height: 380px;
	position: relative;
	z-index: 1;
}
.headerContent .social-links{
	margin: 0 auto;
	display:inline-block;
	float: none;
	position: absolute;
	width: 224px;
	bottom: 20px;
	margin-left: -112px;
	left:50%;
	bottom: 20px;
	z-index: 1000;
}

.headerContent #progress-bar {
    display: none;
}

.headerContent img{
	margin-top: 20px;
}

.headerContent h2{
	text-shadow:1px 1px 1px #000;
	font-family: "Oswald", "Times New Roman", Helvetica, Arial, sans-serif;
	font-weight: 700;
	color:#91e5fa;
	font-size: 68px;
	line-height: 72px;
	margin:18px 0 15px 0;
}

.headerContent h2 span{
	text-shadow:1px 1px 1px #303030;
	font-family: "Oswald", "Times New Roman", Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 19px;
	font-size: 19px;
	color:#efefef;
	display: block;
}

.headerContent h2 span strong{
	color:#4bae43;
}

.mainSlider .slides > li, .post-slider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.headerContent li p{
	padding:0 3px;
}

.headerContent .flex-control-nav li{
	margin: 0;
}

.headerContent .flex-control-paging li a{
	margin:0;
	width:23px;
	height:23px;
	box-shadow: none;
	border-radius: none;
	background:url('../img/theme/slider-bullets.png') left top no-repeat;
}

.headerContent .flex-control-paging li a.flex-active, .headerContent .flex-control-paging li a:hover {
	width:23px;
	height:23px;
	box-shadow: none;
	border-radius: none;
	margin:0 0 0 0;
	background:url('../img/theme/slider-bullets.png') right top no-repeat;
}

/*END MAIN SLIDER*/


.titleBar{
	padding-top: 40px;
	padding-bottom: 35px;
	margin-left: 10px;
	margin-right: 10px;
}
.titleBar span{
	display:block;
	font-family: "Oswald", "Times New Roman", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 16px;
	color:#545558;
	margin-left: 1px;
    margin-bottom: 4px;
	padding: 0;
}
.titleBar h2{
	font-family: "Oswald", "Times New Roman", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 28px;
	padding-right: 10px;
	display: inline-block;
	line-height:28px;
	background-color:#f2f2f2;
}

.alternate-bg1 .titleBar h2 {
    color: #4BAE43;
}

.text-wrap {
    margin: 0 10px;
}


/* PROFILE AREA
============================== */

ul.client-list {
    margin: 0; padding: 0;
}

ul.client-list > li {
    display: block; float: left;
    width: 128px; height: 128px;
    margin: 0 4px 4px 0; padding: 0;
    list-style: none outside;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
}


/* PROJECT/WORKS AREA
============================== */

.project{
	padding-bottom: 12px;
}

.project p{
	/*color:#303030;*/
	/*padding-top: 10px;*/
}

.gallery-padding .img-frame p{
	margin: 0px 7px 6px 7px; /*ADDED2*/
	min-height: 40px;
}

.gallery-padding .img-frame h5{
	margin: 12px 12px 6px 12px; /*ADDED3*/
	color:#707070;
	font-size: 15px;
}

.project h4,.services h4,.contact h4{
	font-family: "Oswald", "Times New Roman", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 15px;
	color:#4bae43;
}
.project span a{
	display: block;
	text-align: right;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "Oswald", "Times New Roman", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 13px;
	color:#4bae43;
}

.project span a:hover, .footer a:hover, .contact a:hover{
	/*color:#b15223;*/ /*ADDED*/
}

.profile{
	padding-bottom:57px;
    border-top: 7px solid #545558;
}

/* SERVICES AREA
============================== */

.services{
	padding-bottom: 20px;
	color:#303030;
}

.services img{
	margin-bottom:14px; /*CHANGED*/
}

.info{
	text-align: center;
}

.services .titleBar h2{
}

.services p{
	padding-bottom: 40px;
	padding-left:5px;
	padding-right: 5px;
}




/* GALLERY
============================== */
.gallery{
	padding-bottom: 37px;
	color:#303030;
}

.gallery-padding{
	padding:0 2px 14px 2px; /*CHANGED*/
}

.filter{
	position: relative;
	overflow: hidden;
	margin:-14px 5px 7px 5px;
}
.filter li{
	float: left;
}


.holder{
	overflow: hidden;
}

.holder li{
	display: inline-block;
	float: left;
}

.gallery-option{
	position: absolute;
	top:12px;
	right:7px; /*ADDED3*/

}

.gallery-option img{
	margin-left: 2px;
}



/* BLOG
============================== */

.blog{
	padding-bottom: 52px;
	color:#303030;
}

.blog .titleBar h2{

}

.post{
	border-bottom: 1px dashed #dedede;
	margin-bottom: 30px;
	overflow: hidden;
}
.post h4{
	border-bottom:1px solid #dedede;
	padding-bottom: 7px;
	margin-bottom: 7px; /*CHANGED*/
}

.post .readmore{
	text-align: right;
	padding-bottom: 15px;
}
.post p{
	padding:0 2px;
}
.post .meta ul{
	overflow: hidden;
	margin-bottom: 7px;
	margin-left: -2px; /*CHANGED*/
}

.post .meta .comments{
	background:url('../img/theme/comment.png') left center no-repeat;
	padding-left: 19px;
}
.post .meta .postin{
	background:url('../img/theme/postin.png') left center no-repeat;
	padding-left: 18px;
}
.post .meta .date{
	background:url('../img/theme/date.png') left center no-repeat;
	padding-left: 20px;
	margin-left:2px;
}
.post .meta .user{
	background:url('../img/theme/user.png') left center no-repeat;
	padding-left: 18px;
}

.post .meta ul li{
	color:#999999; /*added2*/
	font-size: 10px;
	float:left;
	margin:7px; /*ADDED*/
	padding-left: 10px;/*CHANGED*/
}

.featured-image img{
	padding:3px;
}

.featured-image{
	border:1px solid #dedede;
	border-bottom: none;
	margin-bottom: 14px; /*CHANGED*/
}

.featured-image .img-frame img{
	padding:3px;
}

.post-slider{
	overflow: hidden;
}
.post-slider{
	position: relative;
}
.post-slider .slides li, .flex-direction-nav li{
	margin: 0;
}
.post-slider img{
	background:url('../img/theme/link.png') center center no-repeat #fff;
	float:left;
	padding:3px;
}

.post-slider .flex-direction-nav a {width: 30px; height: 30px; margin: 0 0 0; display: block; background: url(../img/theme/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 45%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.post-slider .flex-direction-nav .flex-next {background-position: 100% 0; right: 5px; opacity: 0.5;}
.post-slider .flex-direction-nav .flex-prev {left: 5px;opacity: 0.5;}


/* POST PAGE
============================== */


.box{
	display: inline-block;
	overflow: hidden;
	padding: 4px;
}


.box-left{
	float: left;
	margin: 1px 14px 3px 0;/*ADDED3*/
}
.box-right{
	float: right;
	margin: 1px 0 3px 14px; /*ADDED3*/
}

.post .single{
	padding-bottom: 20px;

}

blockquote{
	font-size: 12px;
	border-left: 4px solid #dddddd;
}



/* COMMENTS
============= */

.comment-section{
	margin-bottom: 40px; /*ADDED*/
}

.comment-section .heading{
	margin: 12px 0; /*ADDED*/
}

.comment-meta{
	font-size: 10px;
	margin: 2px 0 3px 0;
	color: #999999;
}

.comment-content{
	/*overflow: hidden;*/
}
.comment-meta a{
	font-size: 11px;
}
.post-comments li.replied{
	margin-left: 30px;
	background-color:#f9f9f9; /*ADDED*/

}


.post-comments{
	margin-top: 10px;
}

.post-comments li{
	border:1px solid #e9e9e9;
	padding: 4px;
	overflow: hidden;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color:#f3f3f3; /*ADDED*/



}
.post-comments li .alignright{
	clear: both;
	padding:3px 5px;
	font-size: 12px;
}
.post-comments li p{
	font-size: 13px;
	padding:0 5px;
	color:#666666;
}


/* RELATED POST
================== */

.related{
	overflow: hidden;
	margin-top: 5px;
}

.related-post{
	margin:50px 0 30px 0; /*ADDED*/
}

.related li{
	width:25%;
	display: inline-block;
	float: left;
}

.related li .pad{
	padding:4px 7px; /*ADDED*/
}
.related li a img{
	display: block;
	margin-bottom: 4px;
}
.related li span{
	display: block;
	font-size: 10px;
	line-height: 15px;
	padding:0 4px 4px 4px;
}

/* Sidebar
============================== */

form.search{
	margin:9px 2px 8px 2px; /*ADDED*/

}
.search #search{
	background:url('../img/theme/search.png') 3px center no-repeat #f2f2f2;
	width: 100%;
	padding-left: 23px;
}

.widget .heading{
	/*background:url('../img/theme/sep.png') repeat-x 0 58%;*/

}

.widget{
	margin-bottom: 8px;
	text-align: left;
}

.widget .ads{
	text-align:center;
	margin-bottom: 6px; /*ADDED*/
}
.widget p{
	margin:6px 3px; /*Added2*/
}
.widget .large{
	margin-bottom: 8px;
	margin-top: 5px;
}
.widget .large img{
	width: 97%;
}

.widget .categories{
	padding:0 6px; /*ADDED2*/
	margin-top: -3px;
}
.widget .categories a{
	color: #999999;
}
.widget .categories a:hover{
	color: #4bae43;
}

.widget .categories a{
	display: block;
}
.widget .comments{
	margin-top: -6px;
}
.widget .comments li{
	overflow: hidden;
}

.widget .comments li a{
	overflow: hidden;
	display: block;
}

.widget .comments p{
	font-size: 12px;
	line-height: 18px; /*VER*/
}

.widget .comments img{
	width:20%;
	margin-right: 10px;
	margin-left: 2px;
	float: left;
}


.twitter-link{
	margin-top:-15px;
}
.tweet{
	margin-top:0;
}
.tweet .tweet_list li{
	overflow: hidden;
}
.tweet .tweet_list a{
	overflow: hidden;
}
.tweet_time,.tweet_join{
	display: none;
}
.tweet .tweet_text{
	color:gray;
	font-size:11px;
	line-height: 15px;
}
.tweet .tweet_avatar img{
	width:20%;
	margin-right: 10px;
	margin-left: 2px;
	float: left;
}
.widget img{
	text-align:center;
	display: inline-block;
	width: 43.8%;
	margin: 2%
}

.widget p{
	padding:0 3px;
	font-size: 13px;
	color:gray;
}

.widget .video-frame{
	margin-top: 10px; /*ADDED*/
}

.widget ul{
	padding-left: 4px;
}

.widget ul li{
	border-bottom: 1px solid #dedede;
	padding:4px 0px;
	margin:0
}
#flickrImages{
	margin-bottom: 6px;
}

#flickrImages .img-frame{
	display: inline-block;
}
#flickrImages img{
	width:29%;
	margin: 2%;
}

/* CONTACT AREA
============================== */

.contact{
	color:#303030;
	padding-bottom: 20px;
}

.contact-area{
	padding-right:5px;
}


.quote p{
	background:url('../img/theme/quote.png') no-repeat;
	padding-left:40px;
	display: block;
	color:#666666;
	font-size:13px;
	margin-top:20px;
	padding-bottom:5px;
}
.contact .widget .heading h5{
	line-height: 17px;
}
.contact .widget{
	margin-bottom: 30px;
}
.contact .widget .heading{
	background-position: 0 40%;
	padding-top:0px;
}


ul.contact-info{
	margin-top:4px; /*ADDED*/
	padding:0 4px;

}
ul.contact-info li{
	background:url('../img/theme/user.png') 2px 6px no-repeat;
	padding-left: 26px;
	margin-bottom: 0;
	display: block;
	border-bottom: 1px dashed #cccccc;

}
ul.contact-info li.address{
	background:url('../img/theme/location.png') 2px 6px no-repeat;
}
ul.contact-info li.email{
	background:url('../img/theme/mail.png') 3px 6px no-repeat; /*ADDED*/
}
ul.contact-info li.phone{
	background:url('../img/theme/phone.png') 2px 6px no-repeat;
}
.alignright{
	text-align: right;
}

.widget{
	overflow: hidden;
}


.alignright img{
	background-color: #fff;
	padding:4px;
	margin-right:4px;
	box-shadow: 1px 1px 3px #999999;
	-moz-box-shadow: 1px 1px 3px #999999;
	-webkit-box-shadow: 1px 1px 3px #999999;
}

.alignright span{
	display: block;
	font-size: 12px;
	padding-top: 5px;
	font-weight:bold;
	color:#666666;
}
.alignright span a{
	text-decoration: none;
	font-weight: normal;
	color:#4bae43;
}

form{
	overflow: hidden;
	margin-top: 6px; /*CHANGED*/
}

input[type="text"],textarea{
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #f2f2f2;
	padding:5px;
}

input[type="text"]{
	width:50%;
	margin-bottom:6px;
}

textarea{
	width:100%;
	margin-bottom:7px;
}

button{
	float: right;
	color:#f5f5f5!important;
	margin-right:1px !important;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Open Sans',arial,sans-serif;
}

button,button:active,button:focus,button:visited{
	font-weight: 400; /*ADDED3*/
	font-size: 12px;
	cursor: pointer;
}

label{
	text-decoration: none;
	font-weight: 400;
	font-size: 12px;
	color:#303030; /*CHANGED*/
	margin-bottom: 1px;
	color: #666666;
}


label.error{
	color:#990000;
	margin-bottom:3px;
	padding-top: 0;
}



/* SOCIAL LINKS
============================== */


ul.social-links{
	float: right;
	margin:0;
	overflow: hidden;
	padding-right: 5px;
}
ul.social-links li{
	float: left;
	display: inline-block;
	margin-left: 3px;
	border: none;
}
ul.social-links li a, .social a{
	background: url('../img/theme/social-icons.png') left bottom;
	width: 24px;
	height: 24px;
	display: block;
	-webkit-transition:all 0.3s ease-in;
    -moz-transition:all 0.3s ease-in;
  	-o-transition:all 0.3s ease-in;
   	transition:all 0.3s ease-in;

}
ul.social-links li a.facebook, .social a.twitter{
	background-position:left bottom;
}

ul.social-links li a.facebook, .social a.facebook{
	background-position:-30px bottom;
}
ul.social-links li a.google, .social a.google{
	background-position:-61px bottom;
}
ul.social-links li a.dribbble, .social a.dribbble{
	background-position:-92px bottom;
}
ul.social-links li a.flickr, .social a.flickr{
	background-position:-123px bottom;
}
ul.social-links li a.deviantart, .social a.deviantart{
	background-position:-154px bottom;
}
ul.social-links li a.linkedin, .social a.linkedin{
	background-position:-185px bottom;
}
ul.social-links li a.pinterest, .social a.pinterest{
	background-position:-216px bottom;
}
ul.social-links li a:hover, .social a.twitter:hover{
	background-position:left 0;
}

ul.social-links li a.facebook:hover, .social a.facebook:hover{
	background-position:-30px 0;
}
ul.social-links li a.google:hover, .social a.google:hover{
	background-position:-61px 0;
}
ul.social-links li a.dribbble:hover, .social a.dribbble:hover{
	background-position:-92px 0;
}
ul.social-links li a.flickr:hover, .social a.flickr:hover{
	background-position:-123px 0;
}
ul.social-links li a.deviantart:hover, .social a.deviantart:hover{
	background-position:-154px 0;
}
ul.social-links li a.linkedin:hover, .social a.linkedin:hover{
	background-position:-185px 0;
}
ul.social-links li a.pinterest:hover, .social a.pinterest:hover{
	background-position:-216px 0;
}


/* FOOTER AREA
============================== */

.footer{
	border-top: 1px solid #fff;
	/*margin-top:20px;*/
	padding:20px 0 20px 0;
	color:#999999;
}


/* IMAGE/VIDEO BORDERS
============================== */
.img-frame{
	background-color: #fff;
	padding:2px;
	display: block;
	width:auto;
	max-width: 100%;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	height:auto;
	overflow: hidden;
	box-shadow: 0 1px 1px #999999;
	-moz-box-shadow: 0 1px 1px #999999;
	-webkit-box-shadow: 0 1px 1px #999999;
}

.img-frame h5{
	font-size: 14px;
	margin: 8px 5px 0 5px;
	border-bottom: 1px solid #dedede;
	color:#303030;
	/*line-height: 30px;*/
	/*text-align: center;*/
}

.img-frame p{
	font-size: 12px;
	color:#666666;
	margin: 0;
	/*text-align: center;*/
	padding: 3px 5px 7px 5px;
}

.link-preview{
	background:url('../img/theme/link.png') center center no-repeat #fff;
	overflow: hidden;
	display:block;
}
.video-preview{
	background:url('../img/theme/video.png') center center no-repeat #fff;
	overflow: hidden;
	display:block;
}
.img-preview{
	background:url('../img/theme/img.png') center center no-repeat #fff;
	overflow: hidden;
	display:block;
}

.img-frame img{
	/*padding-bottom: 5px;*/
	opacity: 1;
	-webkit-transition:opacity 0.3s ease-in;
    -moz-transition:opacity 0.3s ease-in;
  	-o-transition:opacity 0.3s ease-in;
   	transition:opacity 0.3s ease-in;
	float: left;
}
.img-preview:hover img,.video-preview:hover img,.link-preview:hover img{
	opacity: 0.3;
}



.video-frame{
	background-color: #fff;
	padding:4px;
	display: block;
	margin:7px 5px;
	width:auto;
	max-width: 100%;
	height:auto;
	overflow: hidden;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	box-shadow: 0 1px 1px #999999;
	-moz-box-shadow: 0 1px 1px #999999;
	-webkit-box-shadow: 0 1px 1px #999999;
}

.video{
	position: relative;
	padding: 0 0 56.25% 0;
	height: 0;
	overflow: hidden;
}

.video iframe{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}


/* Buttons/progress
============================== */

a.color-btn,button.color-btn{
	font-weight: 400 !important; /*ADDED3*/
	font-size: 12px;
	text-rendering: optimizeLegibility;
	background:url('../img/theme/btn-glow.png') 0 0 repeat-x;
	padding:3px 15px 4px 15px;
	display: inline-block;
	text-shadow:0 1px 1px #333333;
	margin: 5px;
	color:#f5f5f5;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

a.color-btn:hover,button.color-btn:hover{
	color:#e8e8e8;
}

a.blue,.progress .blue{
	background-color: #009999;
	border:1px solid #009999;
}

a.green,.progress .green{
	background-color: #006633;
	border:1px solid #006633;
}

a.orange,.progress .orange,button.orange{
	background-color: #4bae43;
	border:1px solid #4bae43;
}

a.black,.progress .black{
	background-color: #2b2b2b;
	border:1px solid #2b2b2b;
}
a.red,.progress .red{
	background-color: #990000;
	border:1px solid #990000;
}

a.gray{
	background-color: #999999;
	border:1px solid #999999;
	color:#fff;
}

a.brown,.progress .brown{
	background-color: #663300;
	border:1px solid #663300;
}

a.purple,.progress .purple{
	background-color: #660066;
	border:1px solid #660066;
}

span.buttons{
	display:block;
	margin-top:40px;
}
span.buttons a.orange,span.buttons a.blue{
	border:none;
}

a.btn{
	width:230px;
	height:61px;
	display: inline-block;
	line-height:60px;
	text-align: center;
	font-family: "Oswald", "Times New Roman", Helvetica, Arial, sans-serif;
	font-weight: 400;
	color:#f5f5f5;
	text-shadow:1px 1px 1px #2b2b2b;
	text-transform: uppercase;
	font-size: 16px;
}

a.btn.orange{
		background:url('../img/theme/btn-orange.png') left top no-repeat;
}

a.btn.blue{
		background:url('../img/theme/btn-blue.png') left top no-repeat;
}

a.btn:hover{
	opacity: 0.9;
}

.progress{
	position: relative;
	margin: 30px 0;
	width:100%;
	padding:4px 3px 3px 3px;
	background:url('..//img/theme/btn-glow.png') top left repeat-x #cccccc;

	display:block;
	text-shadow:0 1px 1px #333333;

	color:#000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	box-shadow: 1px 1px 1px #666666;
}
.progress span{
	position: absolute;
	top:-20px;
	left:25%;
}

.inner{
	background:url('../img/theme/btn-glow.png') repeat-x ;
	display: block;
	border-radius: 10px;
	height:15px;
}


/* Pricing
============================== */
ul.pricing-table{
	overflow: hidden;
	display: block;
	margin:21px 0 42px 0;
	padding-top:4px;
}
ul.pricing-table > li{
	width: 25%;
	min-width: 130px;
	float: left;
	display:block;
	margin: 0;
	padding:0;
}
ul.plan{
	text-align: center;
	display: block;
	width:100%;
	margin: 30px 0 0 0;
	background-color: #f3f3f3;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #dedede;
}
ul.plan.best{
	position: relative;
	text-align: center;
	display: block;
	width:100%;
	margin-top: 0px;
	background-color: #f7f7f7;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #dedede;
}
ul.plan.best img{
	position: absolute;
	top:-2px;
	right:-2px;
}
ul.plan.best .plan-head{
	color:#4bae43;
	font-family: "Oswald", "Times New Roman", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 43px;
	padding-top: 43px;
	border-bottom: 2px solid #4bae43;


}
ul.plan .plan-head{
	color:#4bae43;
	font-family: "Oswald", "Times New Roman", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 28px;
	padding-top: 28px;
	border-bottom: 2px solid #4bae43;


}

ul.plan li{
	display: block;
	-moz-box-shadow: inset 0 0 4px #fff;
	-webkit-box-shadow:inset  0 0 4px #fff;
	box-shadow:inset 0 0 4px #fff;
	margin:0;
	padding:21px 14px 18px 14px;
	border-bottom: 2px solid #e8e8e8;
}

ul.plan .plan-head span{
	color:#303030;
	text-transform: uppercase;
	font-weight: normal;
}

ul.plan .order-btn{
	border: none;
}


/* TEAM
============================== */

ul.team{
	text-align: center;
}

ul.team li{
	float: left;
	display: inline-block;
	position: relative;
}
ul.team li .rounded{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 100%;
	display: block;
	max-width: 202px;
	overflow: hidden;
	background-color: #fff;

}
.img-wrap{
	background-color: #fff;
	padding:4px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	margin: 21px 10px;

	-webkit-transition:background-color 0.3s ease-in-out;
    -moz-transition:background-color 0.3s ease-in-out;
  	-o-transition:background-color 0.3s ease-in-out;
   	transition:background-color 0.3s ease-in-out;
}
ul.team li .rounded{}
ul.team li .img-wrap:hover{
	background-color: #4bae43;
}
ul.team li .name{
	color:#4bae43;
	font-family: "Oswald", "Times New Roman", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 21px;
}

ul.team li .name span{
	color:#303030;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: normal;
}
ul.team li .name em{
	text-transform: none;
	color:#999999;
	font-weight: normal;
	font-size: 12px;
	display: block;
	font-family: 'Open Sans',arial,sans-serif;
}

ul.team li .social a{
	display:inline-block;
	margin-top: 7px;
}



/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.topBar{
			height:auto;
		}
		.topBar .mainMenu{
			margin: 0 auto;
			float: none;
			text-align: center;
			display:block;
			overflow: hidden;
		}

		.mainMenu ul{
			display:inline-block;
			overflow: hidden;
			text-align: right;
			margin: 0 auto;
		}
		.gallery-option{
			display: none;
			opacity: 0;
		}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.headerContent img{
			margin-bottom: 40px;
		}
		.titleBar{
			margin-left: 0px;
			margin-right: 0px;
		}

		span.buttons{
			text-align: center;
		}
		.topBar h1{
			float:none;
			display: block;
			margin: 12px auto 15px auto;
		}

}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

		.titleBar{
			margin-left: 0px;
			margin-right: 0px;
		}
		.topBar{
			height:auto;
		}
		.topBar .mainMenu{
			margin: 0 auto;
			float: none;
		}
		.topBar h1{
			float:none;
			display: block;
			margin: 12px auto 15px auto;
		}
		.topBar .mainMenu ul{
			margin: 0;
		}
		.headerContent img{
			margin-bottom: 40px;
		}
		span.buttons{
			text-align: center;
		}
		.post .box-left,.post .box-right{
			float: none;
		}

		#subMenu{
			display:block;
			opacity: 1;
			margin: -10px auto 0 auto;
		}
		.mainMenu ul{
			display:none;
			opacity: 0;
		}
		.entry .message h2{
			font-size: 60px;
			color:#fff;
			margin: 20px 0 100px 0;
			padding:3px 0 4px 0;
			border-top:1px dashed #fff;
			border-bottom:1px dashed #fff;
			display: inline-block;
			line-height: 60px;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
